import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		wfstep: commonLogic.appcommonhandle("自循环步骤",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		ywstate: commonLogic.appcommonhandle("业务状态",null),
		ibizsample0008id: commonLogic.appcommonhandle("自循环流程标识",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		wfversion: commonLogic.appcommonhandle("工作流版本",null),
		wfstate: commonLogic.appcommonhandle("工作流步骤",null),
		nextperson: commonLogic.appcommonhandle("下一步处理人",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		wfinstanceid: commonLogic.appcommonhandle("工作流实例",null),
		ibizsample0008name: commonLogic.appcommonhandle("自循环流程名称",null),
	},
	};
	return data;
}

export default getLocaleResourceBase;